Subject: [psg.com #597] multicast/MLD reference issues

From: [email-masked]
Date: Thu, 02 Sep 2004 11:49:12 +0000

> [[email-masked] - Fri Aug 20 15:21:14 2004]:
> 
> Proposed Resolution:
> 
> - add a reference to RFC3810 as well as to RFC2710
> 
> - make a small modification to the 5th paragraph of section 5.4.2 to:

(snip)

> See the following link and its follow-ups for more details:
> http://www1.ietf.org/mail-archive/web/ipv6/current/msg03386.html
> 
> I'm going to close the issue with the change.  If anyone of you have
> an objection, please speak up ASAP.

This issue is now closed with the proposed resolution.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: [email-masked]
Date: Thu, 02 Sep 2004 11:49:12 +0000

(snip)